
a,
body,
input,
select,
textarea,
label
{
	font-family:'Open Sans';
	font-style:inherit;
	font-weight:400;
	line-height:1.5em;
}

h1,
h1 a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1em;
}

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1em;
}

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1.2em;
}

h4,
h4 a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1.2em;
}

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-family:'Lato';
	font-style:normal;
	font-weight:400;
	line-height:1.2em;
}

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-family:'Lato';
	font-style:normal;
	font-weight:400;
	line-height:1.4em;
}

.pb-header-subheader .pb-subheader span
{
	font-family:'Open Sans';
}

a,
body,
input,
select,
textarea,
label
{
	font-size:14px;
}

h1,
h1 a
{
	font-size:55px;
}

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}

h4,
h4 a
{
	font-size:28px;
}

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:24px;
}

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:18px;
}
@media only screen  and (min-width:960px) and (max-width:1049px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:14px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h4,
h4 a
{
	font-size:28px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:24px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:18px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:13px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h4,
h4 a
{
	font-size:28px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:24px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:18px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:13px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:48px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:28px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h4,
h4 a
{
	font-size:24px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:20px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:16px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:13px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h1,
h1 a
{
	font-size:48px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:40px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:28px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h4,
h4 a
{
	font-size:24px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:20px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:16px;
}
}

@media only screen  and (min-width:0px) and (max-width:-1px)
{

ul.sf-menu
{
	display:none;
}
}

@media only screen  and (min-width:0px) and (max-width:-1px)
{

select.dp-menu
{
	display:block;
}
}

.pb-menu .pb-logo img {
    max-height: 130px !important;
}
.pb-menu .pb-menu-default > .sf-menu > li > a {
    min-width: 100px;
    text-align: center;
    box-sizing: border-box;
    padding: 60px 10px 50px 10px !important;
}
.pb-team > ul > li .pb-team-quote-box {
    background-image: none;
}

input[type="text"]{
    margin: 0px;
    border-style: solid;
    border-width: .5px;
    border-color: #cac9c9;
color: #070707;
}

input[type="email"]
{
    margin: 0px;
    border-style: solid;
    border-width: .5px;
    border-color: #cac9c9;
color: #070707;
}

textarea {
    margin: 0px;
    border-style: solid;
    border-width: .5px;
    border-color: #cac9c9;
color: #070707;
}

.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}

input[type="submit"] {
    width: auto;
    align-content: center;
    border: none;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    text-transform: uppercase;
    padding: 0px 20px 0px 20px;
    background: #78be40;
    color: #ffffff;
}

input[type="submit"]:hover {
    width: auto;
    align-content: center;
    border: none;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    text-transform: uppercase;
    padding: 0px 20px 0px 20px;
    background: #ffba40;
    color: #ffffff;
}